Chapter 39. Printing FYI

Bruce Dubbs bruce.dubbs at gmail.com
Sun Feb 28 08:58:46 PST 2010


Baho Utot wrote:
> Gutenprint-5.0.1
> 
> The link has changed
> 
> From:
> 
> The Gutenprint (formerly Gimp-Print) package contains high quality 
> drivers for many brands and models of printers for use with GPL 
> Ghostscript-8.70, CUPS-1.2.12, Foomatic, LPRng-3.8.28, lpr and the 
> GIMP-2.0. See a list of supported printers at 
> http://gutenprint.sourceforge.net/p_Supported_Printers.php3.
> 
> To:
> 
> The Gutenprint (formerly Gimp-Print) package contains high quality 
> drivers for many brands and models of printers for use with GPL 
> Ghostscript-8.70, CUPS-1.2.12, Foomatic, LPRng-3.8.28, lpr and the 
> GIMP-2.0. See a list of supported printers at 
> http://gutenprint.sourceforge.net/p_Supported_Printers.php.

Fixed, thanks.

   -- Bruce



More information about the blfs-support mailing list